 @media only screen and (min-width: 2000px) {
  .about-top{
  padding-top: 3%;
    padding-bottom: 5%;
        max-width: 1380px;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.about-section{
    width:88%;
    display:table;
    position:relative;
    padding-top:5.5%;
    padding-bottom:5.5%;
    max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
}
.package-item{
min-height: 408px;
}
.partner-btn-transparent{ 
    margin-top:50px;
}}

@media only screen and (max-width: 1999px) {
 .about-top{
    padding-top:7%;
    padding-bottom:8%;
        max-width: 1380px;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.about-section{
    width:88%;
    display:table;
    position:relative;
    padding-top:8%;
    padding-bottom:8%;
    max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
}
.package-item{
min-height: 408px;
}
.partner-btn-transparent{ 
    margin-top:50px;
}}

@media only screen and (max-width: 900px) {
  .about-top{
padding-left:4%;
padding-right:4%;
padding-top:2%;
padding-bottom:2%;
    width:100%;
    margin:0;
}
.about-section{
    width:100%;
    display:table;
    position:relative;
    padding-top:4%;
    padding-bottom:4%;
padding-left:4%;
padding-right:4%;
    margin:0;
}
.package-item{
min-height: 0%;
}}

    
@media only screen and (max-width: 899px) {
      .about-top{
padding-top:8%;
padding-bottom:10%;
}
.about-section{
    padding-top:4%;
    padding-bottom:4%;
}
.partner-btn-transparent{ 
    margin-top:4%;
}}








.about-header{
background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
z-index:1000;
}




.top-text-about-3{
    font-size: 30px;
          color:#132b38;
        font-weight: 500;
        letter-spacing: -0.5;
        font-family: 'Plus Jakarta Sans', sans-serif !important;
        line-height: 1.6;
        margin-top:-20px;
        margin-bottom: 35px;
        margin-left: 25px;
}




 
 @media only screen and (min-width: 1200px) {
.about-us-header-txt{
     font-size: 34px;
    line-height: 1.4;
    color: #fff;
    font-weight: 500;

}
.about-page-title{
font-size: 40px;
    color: #17e2ff;
    padding-bottom: 35px;
    font-weight: 500;
}

.partner h4{
    font-size:24px;
    line-height:1.6;
   padding-top:70px;
}
.about2-right-top {
        float: right;
        font-size: 16px;
        font-weight: 400;
        width: 50%;
        line-height: 1.6;
        margin-bottom: 80px;
    }
    .clinic2-right-top {
        float: right;
        font-size: 16px;
        font-weight: 400;
        width: 50%;
        line-height: 1.6;
        margin-top:35px;
    }}



@media only screen and (max-width: 1199px) {
.about-us-header-txt{
font-size: 24px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;

}
.about-page-title{
  font-size: 24px;
    color: #17e2ff;
    font-weight:500;
    line-height: 1.6;
    padding-bottom:15px;
}
.about-header-right{
margin-top:-50px;
}
.partner h4{
    font-size:21px;
    line-height:1.6;
   padding-top:0px;
}
.about2-right-top {
        float: right;
        font-size: 16px;
        font-weight: 400;
        width: 50%;
        line-height: 1.6;
        margin-bottom: 0px;
    }
    .clinic2-right-top {
        float: right;
        font-size: 16px;
        font-weight: 400;
        width: 50%;
        line-height: 1.6;
        margin-bottom: 0px;
    }}

@media only screen and (max-width: 899px) {
.about-header-right{
margin-top:0px;
}
.about2-right-top {
        font-size: 16px;
        font-weight: 400;
        width: 100%;
        line-height: 1.6;
        margin-top: 4%;
    }
    .clinic2-right-top {
        font-size: 16px;
        font-weight: 400;
        width: 100%;
        line-height: 1.6;
        margin-top: 4%;
    }}



@media only screen and (min-width: 900px) {

.about-header-left{
    float:left;
    z-index:10;
    width:39%;
}  


.about-header-right{
   float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;
     padding-top:10px;
 
   
}

.about-header-right img{
    margin-top: -80px;
  width: 95%;
  float: right;
  border-radius: 15px;
}


   .section-success-left {
        float: left;
        z-index: 10;
        width: 40%;
        letter-spacing: -0.5;
    }}




@media only screen and (max-width: 899px) {
.about-header-left{
    float:left;
    z-index:10;
    width:100%;
        margin-bottom:25px;
}  



.about-header-right{
   float:right;
    font-size:17px;
     font-weight:400;
     width:100%;
}


.about-header-right img{
    margin-top: 20px;
  width: 100%;
  border-radius: 15px;
}


   .section-success-left {
        z-index: 10;
        width: 100%;
        letter-spacing: -0.5;
    }}

 .about-block{
            display: block;
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
        }


.about-header-right p{
    color:#fff;
    font-size:16px;
    font-weight:400;
}






#about-info-section{
    width:100%;
    display:table;
    position:relative;

}

.about-info-right{
     width:100%;
     float:right;
}
.about-info-left{
    float:left;
    width:100%;
}



.about-btn img{
padding-left: 20px;
  margin-left: 0px;
  width: 45px;  
}



.about-wrapper, .about-wrapper-2, .about-wrapper-3{
    width: 100%;
    color:#333;
    position:relative;
    display:table;

}

.about-wrapper{
       background-color:#e6ebef;
}

.about-wrapper-2{
       background-color:#fff; 
}

.about-wrapper-3{
       background-color:#132b38;
}



.top-text-about{
    font-weight: 600;
        z-index: 1000;
        position: relative;
        font-family: 'Plus Jakarta Sans', sans-serif !important;
        color: rgba(29, 67, 87, 01);
        font-size: 34px;
}

@media only screen and (min-width: 1200px) {
.top-text-about{
        font-size: 34px;
                line-height: 1.35;
        
}
   .inner-img-2 {
    border-radius: 25px;
        height: 550px!important;
    margin-bottom: 100px!important;
}}

@media only screen and (max-width: 1199px) {
.top-text-about{
        font-size: 24px;
                line-height: 1.5;
}
    
.inner-img-2 {
    border-radius: 25px;
      height: initial!important;
    margin-bottom: 4%!important;
}
.package-list-container{
    padding-top:6%!important;
}}





.top-text-about-values{
    font-weight: 600;
        z-index: 1000;
        position: relative;
        line-height: 1.35;
        font-family: 'Plus Jakarta Sans', sans-serif !important;
        color: rgb(29, 67, 87);
        font-size: 35px;
}

.top-shadow img{
    background-color: transparent;
  width: 100%;
  position: absolute;
  z-index: 1000;
}

 .about-top{
    color:#ffffff;
    margin-left: auto;
    margin-right: auto;
    display:table;
}






@media only screen and (max-width: 1024px) {
.about-wrapper-2{
    display:none;
}}

@media only screen and (max-width: 499px) {
.about-wrapper-2{
    display:none;
}}



@media only screen and (min-width: 1200px) {
   
 
.about-title{
   font-size: 40px;
    color: #30c4e0;
    padding-bottom: 45px;
    font-weight: 500;
}






.about-info-left-text{
font-size:49px;
line-height:1.4;
font-weight:400;
color:#333;
padding-top:50px;
}
.about-info-left p, .about-info-right p {
    line-height:1.6;
    font-size:17px;
    color:#bbb;
    padding-top: 10%;
    font-weight:300;
}
.about-btn{
background-color: #269db9;
    color: #fff;
    padding: 18px 20px 18px 20px;
    font-size: 17px;
    float: left;
    margin-right: 120px;
    margin-top: 30px;
    border-radius: 5px;
    font-weight: 500;
}}
   

@media only screen and (max-width: 1199px) {

.about-title{
font-size: 30px;
    color: #30c4e0;
    padding-bottom: 20px;
    font-weight: 500;
}





.about-info-left-text{
    font-size: 25px;
    line-height: 1.4;
    font-weight: 200;
    color: #333;
    padding-bottom: 10%;
    width: 100%;
    padding-top: 10%;
}
.about-info-left p, .about-info-right p {
    line-height:1.6;
    font-size:16px;
    color:#ccc;
    padding-top: 30px;
    font-weight:300;
}
.about-btn{
background-color: #269db9;
    color: #fff;
    padding: 18px 20px 18px 20px;
    font-size: 17px;
    float: left;
    margin-right: 120px;
    margin-top: 30px;
    border-radius: 5px;
    font-weight: 500;
}}



.e-img-fit{
  object-fit:cover;
}
.e-wp{
  width: 100%;
}
.e-hp{
  height: 100%;
}
.e-wvw{
  width: 100vw;
}
.e-flex-col{
  display: flex;
  justify-content:center;
  flex-direction:column;
  align-items:center;
  height:600px;
  
}
.box-img{
  width: 100%;
  height: 90vh;
  overflow: hidden;
  img{
    height: 180%;
    transition: .0.5s ease-out;
    z-index:1000;
  }
}


@media only screen and (min-width: 1023px) {
.section2-left-bt, .section2-left-text{
width: 48%;
    float: left;
    font-size: 27px;

}

.section2-left-bt img{
width: 90%;
    float: left;
    border-radius: 25px;
}
    
    
.section2-right-bt, .section2-right-text{
    float:right;
    width:48%;
    height:200px;
        display:table;
} 


.section2-right-bt img{
width: 90%;
    float: right;
    border-radius: 25px;
}}

@media only screen and (max-width: 1024px) {
.section2-left-bt, .section2-left-text{
width: 100%;
    float: left;
    font-size: 27px;

}

.section2-left-bt img{
width: 100%;
    border-radius: 25px;
}

.section2-right-bt, .section2-right-text{
    float:right;
    width:100%;
}

.section2-right-bt img{
width: 100%;
    float: right;
    border-radius: 25px;
}}


 @media only screen and (min-width: 900px) { 

  .top-about{
        margin-bottom:40px;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    line-height: 1.5;
    font-size: 28px;
  font-weight: 600;
  color: #132b38;
  line-height: 1.6;
}
 .partner{
    padding-right: 40px;
    width: 85%;
    float: right;
}
.section3-left-about{
    width: 45%;
    display: table;
    float: left;
}
.section3-left-clinic{
    width: 40%;
    display: table;
    float: left;
}
.section2-left-about{
    width: 41%;
    display: table;
    float: left;
}}

 
 
 @media only screen and (max-width: 899px) {
      .top-about{
   margin-bottom:25px;
      margin-top:25px;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    line-height: 1.5;
    font-size: 25px;
  font-weight: 600;
  color: #132b38;
  line-height: 1.6;
 }
 .partner{
    width: 100%;
}
.section3-left-about{
    width: 100%;
    display: table;
}
.section3-left-clinic{
    width: 100%;
    display: table;
}
.section2-left-about{
    width: 100%;
    display: table;
}}


 


.title-lg{
   font-size: 35px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: -0.2px;

}

.partner h4{
    color:rgba(29, 67, 87, 01);
    font-weight:600;
    float:right;
}


.partner-btn-transparent{
background-color: transparent;
  border: 1.5px solid #132b38;
  color: #132b38;
  padding: 14px 20px 16px 22px;
  font-size: 17px;
  float: left;
  margin-right: 120px;
  border-radius: 50px;
  font-weight: 600;
  display: table;
}

.partner-btn-transparent a{
    display:left;
}

.partner-btn-transparent img{
padding-left: 0px;
  margin-left: 0px;
  width: 32px;
}

.partner-btn-transparent:hover{
   background-color: #269db9;
   color:#fff;
}




.package2-scroll-down{
position: relative;
  width: 43px;
  z-index: 99999000;
  float: right;
  display: table;
}

.package2-scroll-down{
padding:4px;   
    
}

.box{
    z-index: 999;
  position: absolute;
  margin-top: -65px;
}

.psq1{
width: 40px;
  height: 40px;
  background: black;
  position: absolute;
  border-radius: 50px;
  background: #269db9;
  margin-left: 10px;
  margin-top: -49px;
  z-index: 99999999100000;
}

.psq1 img{
margin-right: auto;
  display: table;
  margin-top: 3.5px;
  left: 4px;
  position: absolute;
  padding:2px;
}
.psq{
width: 70px;
  height: 70px;
  position: absolute;
  border-radius: 50px;
  animation: rol 3s infinite;
  background: #269db9;
  margin-top: -65px;
  margin-left: -5px;
}

.partner{
    color:#0b1921;
        color: #132b38;
    font-weight: 700;
    font-size: 25px;
    line-height: 1.6;
}




